uuid:
  -
    value: 6c20272a-c3e7-4ab8-ba45-ff64a629dbb2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: the_cadre_logo.jpg
uri:
  -
    value: 'public://2022-05/the_cadre_logo.jpg'
    url: /sites/default/files/2022-05/the_cadre_logo.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 66244
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:36:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: the_cadre_logo.jpg
sha1:
  -
    value: 900d76baa99261e104946f75d94a25bd0e1ae0a5
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
